mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# ServerWeight

## Name

ServerWeight -- defines server weight for Popularity Rank calculation

`indexer.conf`

## Synopsis

ServerWeight {number}

## Description

ServerWeight defines weight for Popularity Rank calculation.

The default value is `1`.

## Scope

ServerWeight affects all Server and Realm commands until the end of the configuration file, or until the next ServerWeight command.

## Examples

    ServerWeight 1

## See also

PopRankFeedBack, PopRankShowCntRatio, PopRankShowCntWeight, PopRankSkipSameSite, PopRankUseShowCnt, PopRankUseTracking, CollectLinks.

Prev | Home | Next
ServerTable | Up | Skip